<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A fully featured admin theme which can be used to build CRM, CMS, etc.">
        <meta name="author" content="Coderthemes">

        <link rel="shortcut icon" href="assets/images/favicon.ico">

        <title>Ubold - Responsive Admin Dashboard Template</title>

        <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet" type="text/css" />
        <link th:href="@{/css/icons.css}" rel="stylesheet" type="text/css" />
        <link th:href="@{/css/style_dark.css}" rel="stylesheet" type="text/css" />
        
    </head>
    <body>

    	<div class="account-pages"></div>
		<div class="clearfix"></div>
		
        <div class="wrapper-page">
            <div class="ex-page-content text-center">
                <div class="text-error"><span class="text-primary">4</span><i class="ti-face-sad text-pink"></i><span class="text-info">3</span></div>
                <h2>Forbidden</h2><br>
                <p class="text-muted">You don't have permission to access on this server.</p>
                <br>
                <a class="btn btn-default waves-effect waves-light" th:href="@{/login}"> Return Home</a>
                
            </div>
        </div>

        
    	<script>
            var resizefunc = [];
        </script>

        <!-- jQuery  -->
        <script th:src="@{/js/jquery.min.js}"></script>
        <script th:src="@{/js/popper.min.js}"></script><!-- Popper for Bootstrap -->
        <script th:src="@{/js/bootstrap.min.js}"></script>
        <script th:src="@{/js/detect.js}"></script>
        <script th:src="@{/js/fastclick.js}"></script>
        <script th:src="@{/js/jquery.slimscroll.js}"></script>
        <script th:src="@{/js/jquery.blockUI.js}"></script>
        <script th:src="@{/js/waves.js}"></script>
        <script th:src="@{js/wow.min.js}"></script>
        <script th:src="@{/js/jquery.nicescroll.js}"></script>
        <script th:src="@{/js/jquery.scrollTo.min.js}"></script>

        <script th:src="@{/js/jquery.core.js}"></script>
        <script th:src="@{/js/jquery.app.js}"></script>
        <script th:src="@{/js/modernizr.min.js}"></script>
	
	</body>
</html>